export default [
  {
    id: "1",
    name: "教研分析",
    url: "report",
    type: "MENU",
    parentId: "-1",
    sequence: 1,
    enable: true
  },
  {
    id: "2",
    name: "数据驾驶舱",
    url: "cockpit",
    type: "MENU",
    parentId: "1",
    sequence: 1,
    enable: true
  },
  {
    id: "3",
    name: "全校考试总览",
    url: "SchoolExam",
    type: "MENU",
    parentId: "2",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "4",
    name: "全校课程考试分析",
    url: "SchoolCourse",
    type: "MENU",
    parentId: "2",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "5",
    name: "全校教师各课堂成绩排名",
    url: "SchoolTeacherClassScore",
    type: "MENU",
    parentId: "2",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "6",
    name: "学生",
    url: "student",
    type: "MENU",
    parentId: "1",
    sequence: 1,
    enable: true
  },
  {
    id: "7",
    name: "开课成绩查询",
    url: "TeachCollegeScore",
    type: "MENU",
    parentId: "6",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "8",
    name: "考查成绩查询",
    url: "InspectCollegeScore",
    type: "MENU",
    parentId: "6",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "9",
    name: "学生报告管理",
    url: "StudentReportManage",
    type: "MENU",
    parentId: "6",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "10",
    name: "教师",
    url: "teacher",
    type: "MENU",
    parentId: "1",
    sequence: 1,
    enable: true
  },
  {
    id: "11",
    name: "教师各课堂成绩排名",
    url: "TeacherClassScore",
    type: "MENU",
    parentId: "10",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "12",
    name: "我的课堂成绩排名",
    url: "MyClassScore",
    type: "MENU",
    parentId: "10",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "13",
    name: "我的课堂考试分析",
    url: "MyClassExamView",
    type: "MENU",
    parentId: "10",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "14",
    name: "课程",
    url: "course",
    type: "MENU",
    parentId: "1",
    sequence: 1,
    enable: true
  },
  {
    id: "15",
    name: "考查课程考试总览",
    url: "InspectCourseExamOverview",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "16",
    name: "考查课程考试分析",
    url: "InspectCourseExamAnalysis",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "17",
    name: "开课课程考试总览",
    url: "OwnerCourseExamOverview",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "18",
    name: "开课课程考试分析",
    url: "OwnerCourseExamAnalysis",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "19",
    name: "赋分办法",
    url: "AssignScoreAction",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "20",
    name: "赋分即时预览",
    url: "AssignScoreActionTry",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "1401",
    name: "课程目标达成度",
    url: "CourseTargetResult",
    type: "MENU",
    parentId: "14",
    sequence: 1,
    enable: true
  },
  {
    id: "21",
    name: "数据配置",
    url: "data",
    type: "MENU",
    parentId: "1",
    sequence: 1,
    enable: true
  },
  {
    id: "22",
    name: "数据初始化",
    url: "DataInitManage",
    type: "MENU",
    parentId: "21",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  },
  {
    id: "23",
    name: "分析批次管理",
    url: "AnalysisBatchManage",
    type: "MENU",
    parentId: "21",
    sequence: 1,
    enable: true,
    urls: [
      {
        id: "92",
        name: "组织机构-查询",
        url: "/api/admin/sys/org/list",
        type: "URL",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "93",
        name: "组织机构-新增/修改",
        url: "/api/admin/sys/org/save",
        type: "URL",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "94",
        name: "组织机构-删除",
        url: "/api/admin/sys/org/remove",
        type: "URL",
        parentId: "4",
        sequence: 3,
        enable: true
      },
      {
        id: "371",
        name: "根据类型查询机构",
        url: "/api/admin/sys/org/find_by_type",
        type: "URL",
        parentId: "4",
        sequence: 5,
        enable: true
      }
    ],
    buttons: [
      {
        id: "224",
        name: "组织架构-添加",
        url: "Add",
        type: "BUTTON",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    links: [
      {
        id: "225",
        name: "组织架构-+子部门",
        url: "Add",
        type: "LINK",
        parentId: "4",
        sequence: 1,
        enable: true
      },
      {
        id: "226",
        name: "组织架构-编辑",
        url: "Edit",
        type: "LINK",
        parentId: "4",
        sequence: 2,
        enable: true
      },
      {
        id: "227",
        name: "组织架构-删除",
        url: "Delete",
        type: "LINK",
        parentId: "4",
        sequence: 3,
        enable: true
      }
    ],
    lists: [
      {
        id: "228",
        name: "组织架构-树形列表",
        url: "List",
        type: "LIST",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ],
    conditions: [
      {
        id: "234",
        name: "组织架构-查询条件",
        url: "Condition",
        type: "CONDITION",
        parentId: "4",
        sequence: 1,
        enable: true
      }
    ]
  }
];
