import SchoolExam from "./cockpit/SchoolExam.vue";
import SchoolTeacherClassScore from "./cockpit/SchoolTeacherClassScore.vue";
import SchoolCourse from "./cockpit/school-course/SchoolCourse.vue";
// student
import TeachCollegeScore from "./student/TeachCollegeScore.vue";
import InspectCollegeScore from "./student/InspectCollegeScore.vue";
import StudentReportManage from "./student/student-report-manage/StudentReportManage.vue";
// teacher
import MyClassScore from "./teacher/MyClassScore.vue";
import MyClassExamView from "./teacher/my-class-exam-view/MyClassExamView.vue";
import TeacherClassScore from "./teacher/TeacherClassScore.vue";
// course
import InspectCourseExamOverview from "./course/InspectCourseExamOverview.vue";
import InspectCourseExamAnalysis from "./course/inspect-course-exam-analysis/InspectCourseExamAnalysis.vue";
import OwnerCourseExamOverview from "./course/OwnerCourseExamOverview.vue";
import OwnerCourseExamAnalysis from "./course/owner-course-exam-analysis/OwnerCourseExamAnalysis.vue";
import AssignScoreAction from "./course/assign-score-action/AssignScoreAction.vue";
import AssignScoreActionTry from "./course/assign-score-action/AssignScoreActionTry.vue";
import CourseTargetResult from "./course/CourseTargetResult.vue";

export default [
  // cockpit
  {
    path: "/cockpit/school-exam",
    name: "SchoolExam",
    component: SchoolExam
  },
  {
    path: "/cockpit/school-teacher-class-score",
    name: "SchoolTeacherClassScore",
    component: SchoolTeacherClassScore
  },
  {
    path: "/cockpit/school-course",
    name: "SchoolCourse",
    component: SchoolCourse
  },
  // student
  {
    path: "/student/teach-college-score",
    name: "TeachCollegeScore",
    component: TeachCollegeScore
  },
  {
    path: "/student/inspect-college-score",
    name: "InspectCollegeScore",
    component: InspectCollegeScore
  },
  {
    path: "/student/student-report-manage",
    name: "StudentReportManage",
    component: StudentReportManage
  },
  // teacher
  {
    path: "/teacher/my-class-score",
    name: "MyClassScore",
    component: MyClassScore
  },
  {
    path: "/teacher/my-class-exam-view",
    name: "MyClassExamView",
    component: MyClassExamView
  },
  {
    path: "/teacher/teacher-class-score",
    name: "TeacherClassScore",
    component: TeacherClassScore
  },
  // course
  {
    path: "/course/inspect-course-exam-overview",
    name: "InspectCourseExamOverview",
    component: InspectCourseExamOverview
  },
  {
    path: "/course/inspect-course-exam-analysis",
    name: "InspectCourseExamAnalysis",
    component: InspectCourseExamAnalysis
  },
  {
    path: "/course/owner-course-exam-overview",
    name: "OwnerCourseExamOverview",
    component: OwnerCourseExamOverview
  },
  {
    path: "/course/owner-course-exam-analysis",
    name: "OwnerCourseExamAnalysis",
    component: OwnerCourseExamAnalysis
  },
  {
    path: "/course/assign-score-action",
    name: "AssignScoreAction",
    component: AssignScoreAction
  },
  {
    path: "/course/assign-score-action-try",
    name: "AssignScoreActionTry",
    component: AssignScoreActionTry,
    meta: {
      relate: "AssignScoreAction"
    }
  },
  {
    path: "/course/course-target-result",
    name: "CourseTargetResult",
    component: CourseTargetResult
  }
];
